Bug 867307 - FC17 hangs on resume from suspend
FC17 hangs on resume from suspend
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 05:37 EDT by Bruce vaNorman
Modified: 2013-03-28 10:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 10:20:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce vaNorman 2012-10-17 05:37:43 EDT
Description of problem:
resume from suspend hangs system
System board: Asus M3N78-VM, MCP78S (nVidia 8200), 8 gB SDRAM
AMD Athlon64 5200+ DualCore AM2, dual ViewSonic VG2436wm 24" monitors (one DVI-D, one VGA). No additional adapters


Version-Release number of selected component (if applicable):
kernel 3.6.1-1.fc17.i686.PAE
full update as of 17.Oct.12


How reproducible:
Consistent. Last working version FC14 2.6.35-14-106.i686.PAE


Steps to Reproduce:
1. Menu select "suspend"
2. Wait for flashing power light
3. Tap power button, seems to boot then it hangs
  
Actual results:
Hung system requires system reset

Expected results:
running 


Additional info:
Comment 1 Josh Boyer 2013-03-12 15:14:41 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 2 Josh Boyer 2013-03-28 10:20:43 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.